directories:
  output: dist
  buildResources: build
appId: com.sofdas.linqshoppercrm
productName: LinQShopper CRM
copyright: © 2025 Sofdas Technologies Limited
files:
  - filter:
      - main.js
      - preload.js
      - renderer/**/*
      - backend/**/*
      - package.json
publish:
  - provider: generic
    url: https://crm.sofdas.net/0/updates/
win:
  target:
    - target: nsis
      arch:
        - x64
  icon: renderer/assets/img/4.png
nsis:
  oneClick: false
  perMachine: true
  allowElevation: true
  allowToChangeInstallationDirectory: true
  createDesktopShortcut: true
  createStartMenuShortcut: true
  include: installer.nsh
  deleteAppDataOnUninstall: false
electronVersion: 37.7.1
